html,
body {
  align-items: center;
  display: flex;
  margin: auto;
  justify-content: center;
}

body {
  height: 100%;
  overflow: hidden;
}

.container {
  background: #283048;  /* fallback for old browsers */
  background: -webkit-linear-gradient(to right, #000000, #330019, #190033, #000033, #003300);  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to right, #000000, #330019, #190033, #000033, #003300); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  background-size: 800% 800%;
  animation: gradient 60s ease infinite;
  }

  @keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }  */
  }

.svg {
    display: block;
    text-align: center;
    filter: invert(1);
}

.svg path {
  fill: rgba(0,0,1,0.95);
  stroke: white;
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}
